Skip to content
Judgment Labs
Esc
↑↓navigate↵open⌘Jpreview

List projects in the selected organization

GET/v1/projects
Authorization
AuthorizationPersonal API key · headerrequired

Your personal API key from Settings > Personal API Keys, sent as Bearer <key>.

X-Organization-IdOrganization ID · headerrequired

The organization to act in. Copy it with Copy organization ID in the organization menu or the settings sidebar.

Query parameters
offsetinteger
min 0
Responses
200

Response for status 200

itemsobject[]required
Show properties
Array of object
idstring<uuid>required
namestringrequired
next_offsetinteger | nullrequired
Show properties
Any of:
integer
integer
null
null
Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://api.judgmentlabs.ai/v1/projects' \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'X-Organization-Id: YOUR_ORGANIZATION_ID' \
  -H 'Accept: application/json'
Response
{
  "items": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "name": "string"
    }
  ],
  "next_offset": 0
}

Was this page helpful?